.booknow-big
{
color: #FFFBE0;
  
    font-size: 21px;
padding:15px 20px 5px 20px;
background-color: #DDA63C;
border :0px solid #DDA63C;
border-radius: 0px 0px 5px 5px;
-moz-border-radius: 0px 0px 5px 5px;
-webkit-border-radius: 0px 0px 5px 5px;

    display: inline-block;
    
}

a.booknow-big:hover
{
    color: #fff;
    text-decoration:none;
    background-color: #a72b1d;
}

.booknow-mobile
{
color: #FFFBE0;
   
    font-size: 21px;
padding:10px;
background-color: #A86A0D;
border :0px solid #A86A0D;
width:100%;
margin: 5px 0;
text-align:center;
    display: inline-block;
    
}

a.booknow-mobile:hover
{
    color: #fff;
    text-decoration:none;
    background-color: #a72b1d;
}



.menus .menu-item-link
{

    text-align: center;
    background-color: #715134;
    margin: 5px;
    text-transform: capitalize;
}

.menus a.menu-item-link:hover
{


    background-color: #a86a0d;
    color:#fff;
 
}


.menu-special
{

    background-color: #781004 !important;

}

a.menu-special:hover
{

    background-color: #8e0909 !important;
    color:#fff !important;

}
